.stat-item {
    position: relative;
    padding: 38px 30px;
}

.stat-item h3 {
    font-family: 'Inter Display', sans-serif;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.25;
    color: #000;
    text-transform: uppercase;
}

.stat-item p {
    margin-top: 14px;
    font-family: 'Inter Display', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.6;
    color: #222;
}


@media(min-width:1280px) {

    .stat-item h3 {
        font-size: 19px;
    }

    .stat-item:not(:last-child)::after {

        content: "";

        position: absolute;

        right: 0;

        top: 22%;

        width: 1.23px;

        height: 56%;

        background: linear-gradient(180deg,
                #FF5627 0%,
                #000000 100%);

    }

}


@media(min-width:768px) and (max-width:1279px) {

    .stat-item {
        padding: 34px 26px;
    }

    .stat-item:nth-child(odd) {
        border-right: 1px solid rgba(0, 0, 0, .15);
    }

    .stat-item:nth-child(-n+2) {
        border-bottom: 1px solid rgba(0, 0, 0, .15);
    }

}



@media(max-width:767px) {

    .stat-item {
        padding: 28px 24px;
        text-align: center;
    }

    .stat-item:not(:last-child) {
        border-bottom: 1px solid rgba(0, 0, 0, .12);
    }

    .stat-item h3 {
        font-size: 20px;
    }

}